@charset "UTF-8";
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+  COMMON STYLE
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* --------------------------------------------------------------------------------------
 base setting
--------------------------------------------------------------------------------------- */
/* font ------------------------------ */
body{color:#000000; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:14px; line-height:1.4;}
input, textarea, select{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:100%;}
h1, h2, h3, h4, h5, h6{font-size:100%; font-weight:bold;}
/*\*/
* html body{font-size:85%;}
* html table{font-size:100%; line-height:1.4;}
*:first-child+html body{font-size:85%;}
/**/
/* tag ------------------------------ */
body, div, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li, p, blockquote, pre, cite, code, caption, form, fieldset, legend, input, textarea, select, option, label{margin:0; padding:0;}
html{}
body{background:#FFFFFF; text-align:center;}
img, table{border:none;}
table{border-collapse:collapse;}
ul{list-style:none;}
li img, dt img{vertical-align:bottom;}
address, cite{font-style:normal;}
ul.left{float:left; width:280px;}
/* link ------------------------------ */
a:link, a:visited{color:#000000; text-decoration:none;}
a:hover, a:active{text-decoration:underline;}
#ctArea a:link, #ctArea a:visited{color:#095BA5; text-decoration:underline;}
#ctArea a:hover, #ctArea a:active{color:#095BA5; text-decoration:none;}
/* Strong Link */
.link01{padding-left:15px; background:url(//www.jica.go.jp/french/common/img/arrow05.jpg) no-repeat 0 .2em; font-size:115%; font-weight:bold;}
/*  Link */
.link02 li{margin-top:2px; padding-left:14px; background:url(//www.jica.go.jp/french/common/img/arrow02.gif) no-repeat 0 .3em;}
p.moreLink{text-align:right; clear:both;}
p.moreLink a{padding-left:15px; background:url(//www.jica.go.jp/french/common/img/arrow02.gif) no-repeat 0 50%; color:#023EB6;}
.related{background:url(//www.jica.go.jp/french/common/img/bg_related.gif) no-repeat left top; padding-top:25px; margin-top:5px;}
.related_mb{background:url(//www.jica.go.jp/french/common/img/bg_related.gif) no-repeat left top; padding-top:25px; margin-top:5px; margin-bottom:15px;}
.related a{margin-left:5px; padding-left:15px; background:url(//www.jica.go.jp/french/common/img/arrow02.gif) no-repeat 0 50%;}
.moreinfo{border-top:1px dotted #999; margin-top:15px; margin-bottom:20px; padding-top:3px; width:99%;}
.moreinfo p{padding-top:3px; font-weight:bold; font-size:90%; color:#4c4c4c;}
.moreinfo li{margin-top:5px; padding-left:15px; background:url(//www.jica.go.jp/french/common/img/arrow02.gif) no-repeat 0 .3em;}
.notes{border-top:1px dotted #999; margin-top:15px; padding-top:3px; width:99%;}
.notes p{padding-top:3px; font-weight:bold; font-size:90%; color:#4c4c4c;}
.notes li{margin-top:5px; padding-left:19px; text-indent:-19px;}
.note{background-color:#F2F2F2; border:1px solid #CCCCCC; margin:12px 10px 12px 0; padding:8px;}
/* txt ------------------------------ */
.txtL{font-size:117%;}
.txtS{font-size:95%;}
.txtSS{font-size:80%;}
.txtRight{text-align:right;}
/* margin ------------------------------ */
.mt20{margin-top:20px;}
/* --------------------------------------------------------------------------------------
 float clear
--------------------------------------------------------------------------------------- */
.clearfix:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix{display:inline-block;}
/*\*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/**/
/* --------------------------------------------------------------------------------------
 layout
--------------------------------------------------------------------------------------- */
body{background:url(//www.jica.go.jp/french/common/img/bg_body.jpg) repeat-x;}
div#wrap{width:800px; margin:0 auto 20px; text-align:left; font-size:92%;}
div#ctArea{width:800px; padding-top:40px; margin-bottom:10px; background:url(//www.jica.go.jp/french/common/img/bg_ct_lower_rp.gif) repeat-y 2px 0;}
div#ctArea:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
div#ctArea{display:inline-block;}
/*\*/
* html div#ctArea{height:1%;}
div#ctArea{display:block;}
/**/
div#ctLeft{float:left; width:190px;}
div#ctRight{float:right; width:600px;}
/* --------------------------------------------------------------------------------------
 header
--------------------------------------------------------------------------------------- */
div#hd{background:url(//www.jica.go.jp/french/common/img/bg_hd.jpg) no-repeat right 0; position:relative; width:800px; margin:0 0 3px 0; padding:8px 0 0;}
div#hd:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
div#hd{display:inline-block;}
/*\*/
* html div#hd{height:1%;}
div#hd{display:block;}
/**/
/* logo ------------------------------ */
div#hd h1, div#hd strong{display:block; position:absolute; top:6px; left:1px;}
/* hdNavi ------------------------------ */
div#hd ul.hdNavi{text-align:right; margin:0 207px 7px 190px; font-size:80%;}
div#hd ul.hdNavi:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
div#hd ul.hdNavi{display:inline-block;}
/*\*/
* html div#hd ul.hdNavi{height:1%;}
div#hd ul.hdNavi{display:block;}
/**/
div#hd ul.hdNavi li{display:inline; padding:0 9px 0 13px; background:url(//www.jica.go.jp/french/common/img/arrow01.jpg) no-repeat left center;}
div#hd ul.hdNavi li a:link, div#hd ul.hdNavi li a:visited{text-decoration:underline;}
div#hd ul.hdNavi li a:hover, div#hd ul.hdNavi li a:active{text-decoration:none;}
/* rtBox ------------------------------ */
div#hd div.rtBox{position:relative; width:340px; margin-left:459px;}
/* language */
div#hd div.rtBox ul.language{position:absolute; top:-21px; left:141px; width:220px;}
div#hd div.rtBox ul.language:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
div#hd div.rtBox ul.language{display:inline-block;}
/*\*/
* html div#hd div.rtBox ul.language{height:1%;}
div#hd div.rtBox ul.language{display:block;}
/**/
div#hd div.rtBox ul.language li{float:left; margin-right:4px; font-size:0; line-height:0; padding-right:4px; background:url(//www.jica.go.jp/french/common/img/bar_lang.gif) no-repeat right center;}
div#hd div.rtBox ul.language li.last{margin-right:0; background:none;}
/* txtSize */
div#hd div.rtBox ul.txtSize{position:absolute; top:11px; left:0; width:70px;}
div#hd div.rtBox ul.txtSize:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
div#hd div.rtBox ul.txtSize{display:inline-block;}
/*\*/
* html div#hd div.rtBox ul.txtSize{height:1%;}
div#hd div.rtBox ul.txtSize{display:block;}
/**/
div#hd div.rtBox ul.txtSize li{float:left; width:16px; height:17px; margin-right:6px; font-size:0; line-height:0; text-indent:-9999em;}
div#hd div.rtBox ul.txtSize li.small{background:url(//www.jica.go.jp/french/common/img/btn_txtsize_s_off.gif) no-repeat;}
div#hd div.rtBox ul.txtSize li.medium{background:url(//www.jica.go.jp/french/common/img/btn_txtsize_m_on.gif) no-repeat;}
div#hd div.rtBox ul.txtSize li.big{background:url(//www.jica.go.jp/french/common/img/btn_txtsize_l_off.gif) no-repeat;}
ul.txtSize li a{display:block; width:16px; height:17px; font-size:0; line-height:0; text-indent:-9999em;}
/* rollover */
ul.txtSize li.small a{background:url(//www.jica.go.jp/french/common/img/btn_txtsize_s_off.gif) no-repeat;}
ul.txtSize li.small a:hover{background:url(//www.jica.go.jp/french/common/img/btn_txtsize_s_on.gif) no-repeat;}
ul.txtSize li.medium a{background:url(//www.jica.go.jp/french/common/img/btn_txtsize_m_on.gif) no-repeat;}
ul.txtSize li.big a{background:url(//www.jica.go.jp/french/common/img/btn_txtsize_l_off.gif) no-repeat;}
ul.txtSize li.big a:hover{background:url(//www.jica.go.jp/french/common/img/btn_txtsize_l_on.gif) no-repeat;}
/* rss */
div#hd div.rtBox p.rss{position:absolute; top:14px; left:76px;}
/* search */
div#hd div.rtBox div.search{width:230px; margin-left:115px; padding:10px 0 0px; background:url(//www.jica.go.jp/french/common/img/bg_search.gif) no-repeat;}
* html div#hd div.rtBox div.search{padding:3px 0 5px;}
/* google search */
div#hd div.rtBox div#cse-search-form{float:right; width:210px; margin-top:7px;}
div#hd div.rtBox div#cse-search-form input{vertical-align:top;}
div#hd div.rtBox div#cse-search-form .gsc-input{padding-right:0;}
div#hd div.rtBox div#cse-search-form .gsib_a{padding-top:3px;}
div#hd div.rtBox div#cse-search-form .gsc-input-box{width:181px; height:23px; line-height:23px; border-top:1px solid #e3e6e9; border-right:none; border-bottom:1px solid #e3e6e9; border-left:1px solid #e3e6e9;}
div#hd div.rtBox div#cse-search-form .gsc-search-button{width:auto;}
div#hd div.rtBox div#cse-search-form .gsc-search-button input{margin:0 !important; padding:5px 6px 5px 7px !important; border:1px solid #006ebc !important; background-image:none !important; background-color:#006ebc !important;  filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#006ebc', EndColorStr='#006ebc');
}
/* btn
div#hd div.rtBox div#cse-search-form .gsc-search-button input {
	background-color:transparent !important;
	background:url(//www.jica.go.jp/french/common/img/btn_search.gif) no-repeat !important;
	border:none;
	height:25px !important;
	min-width:28px !important;
	position:relative;
	width:28px !important;
	padding:0 0 0 30px;
	margin:0;
	border-radius:0;
}
*/
/* gnavi ------------------------------ */
ul#gnavi{width:800px; position:absolute; top:67px;}
ul#gnavi:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
ul#gnavi{display:inline-block;}
/*\*/
* html ul#gnavi{height:1%;}
ul#gnavi{display:block;}
/**/
ul#gnavi li{float:left;}
/* topicPath ------------------------------ */
ul#topicPath{font-size:85%; margin-left:2px; margin-bottom:7px; color:#000000; font-weight:bold;}
ul#topicPath a{text-decoration:none; color:#095BA5; font-weight:normal;}
ul#topicPath li{display:inline; margin-right:4px; padding-left:8px; background:url(//www.jica.go.jp/french/common/img/arrow04.gif) no-repeat 0 60%;}
ul#topicPath li.top{padding-left:0; background:none;}
/* --------------------------------------------------------------------------------------
 footer
--------------------------------------------------------------------------------------- */
div#ft{width:100%; padding:8px 0 9px; background:url(//www.jica.go.jp/french/common/img/bg_ft.jpg) repeat-x; text-align:center; font-size:73%;}
div#ft ul.ftNavi{margin-bottom:3px; color:#C8C8C8;}
div#ft ul.ftNavi li{display:inline; margin-left:5px;}
div#ft ul.ftNavi li a{margin-right:9px; text-decoration:none; color:#666666;}
div#ft ul.ftNavi li a:hover{text-decoration:underline;}
div#ft address{color:#095BA5;}
/* --------------------------------------------------------------------------------------
 contents
--------------------------------------------------------------------------------------- */
/* title ------------------------------ */
div#ctRight h1{background:url(//www.jica.go.jp/french/common/img/bg_h1.jpg) no-repeat 0 0; margin-bottom:11px; padding:9px 0 7px 10px; border:none; color:#333333; font-size:145%;}
div#ctRight h2{background:url(//www.jica.go.jp/french/common/img/bg_h2.jpg) no-repeat 0 0; margin-bottom:9px; padding:5px 5px 3px 30px; border:none; color:#F2F9F2; font-size:120%; line-height:1.3;}
div#ctRight h3{background:url(//www.jica.go.jp/french/common/img/bg_h3.jpg) no-repeat 0 0; margin:0 0 8px 0; padding:4px 0 3px 15px; color:#333333; font-size:105%;}
div#ctRight h4{font-size:100%; border-bottom:1px solid #4291C9; border-left:1px solid #4291C9; color:#095BA5; font-size:110%; font-weight:bold; line-height:1; margin:15px 9px 5px 0; padding:0 6px 3px 5px;}
div#ctRight h5{font-size:100%; background:url(//www.jica.go.jp/french/common/img/line_dot_gray.gif) repeat-x left bottom; padding:0 0 5px 0; margin-bottom:8px;}
.titleArea{background:url(//www.jica.go.jp/french/common/img/line_dot_gray.gif) repeat-x left bottom;}
.titleArea p{margin-bottom:4px; color:#666; font-size:85%;}
div#ctRight .titleArea{padding-bottom:5px;}
div#ctRight .titleArea h2{background:none; padding:0; margin:0; color:#095BA5; font-size:105%;}
div#ctRight .titleArea p.subtitle{background:none; color:#095BA5; font-size:100%;}
div#ctRight .txtArea h4.subtitle01{background:url("//www.jica.go.jp/french/common/img/line_dot_gray.gif") repeat-x scroll left bottom transparent; color:#000000; font-size:105%; font-weight:bold; margin:15px 0 5px 0; padding:0 0 5px 0; border:none;}
div#ctRight .titleArea h2 strong{font-size:127%; font-weight:bold;}
/* tbl ------------------------------ */
table.tblType01{width:99.4%; margin:5px 0 10px; border-top:1px solid #CCCCCC; border-right:1px solid #CCCCCC; line-height:1.2;}
table.tblType01 th, table.tblType01 td{padding:4px; border-bottom:1px solid #CCCCCC; border-left:1px solid #CCCCCC; text-align:left; vertical-align:middle;}
table.tblType01 th{background:#F3F3F3; color:#095BA5; font-weight:bold;}
table.tblType02{width:599px; margin-top:4px;}
table.tblType02 th, table.tblType02 td{padding:1px 0; text-align:left; vertical-align:top; font-weight:normal;}
table.tblType02 td img{margin:0 0 -3px 5px;}
table.tblType02 th{width:9.5em;}
table.tblType02.narrow th{width:6em;}
table.tblType01 th.date{font-size:11px; width:65px;}
/* list ------------------------------ */
ul.mb10{margin-bottom:10px;}
ul.listTpe01 li{margin-top:2px; padding-left:9px; background:url(//www.jica.go.jp/french/common/img/icon_list01.gif) no-repeat 0 .5em;}
ol.listTpe01 li{margin-top:4px; padding-left:0; background:none;}
ul.listTpe01 li li{background:url(//www.jica.go.jp/french/common/img/icon_list02.gif) no-repeat 0 .5em;}
ul.listTpe01 li ol li, ul.listTpe01 li ul.numberList01 li{background:none; padding-left:15px;}
ul.listTpe01 li li li{background:url(//www.jica.go.jp/french/common/img/icon_list03.gif) no-repeat 0 .5em;}
ul.listTpe01.high li{margin-top:10px; padding-left:9px; background:url(//www.jica.go.jp/french/common/img/icon_list01.gif) no-repeat 0 .5em;}
ul.listTpe01.high li li{margin-top:2px;}
/* pagetop ------------------------------ */
p.pagetop{margin-top:10px; text-align:right;}
p.pagetop a{padding-left:14px; background:url(//www.jica.go.jp/french/common/img/icon_pagetop.jpg) no-repeat left center; font-size:86%;}
#wrap #ctArea p.pagetop_bottom{right:9px; bottom:0; text-align:right;}
#wrap #ctArea p.pagetop_bottom a{padding-left:14px; background:url(//www.jica.go.jp/french/common/img/icon_pagetop.jpg) no-repeat left center; font-size:86%;}
/* pagelink ------------------------------ */
p.pagelink{margin:14px 9px 0 0; text-align:right;}
p.pagelink a.pre{padding-left:10px; background:url(//www.jica.go.jp/french/common/img/previous.gif) no-repeat left center; font-size:86%;}
p.pagelink a.next{padding-right:10px; background:url(//www.jica.go.jp/french/common/img/next.gif) no-repeat right center; font-size:86%;}
/* --------------------------------------------------------------------------------------
 side
--------------------------------------------------------------------------------------- */
/* snavi ------------------------------ */
div.snavi{background:#fff; border:1px solid #E3E3E3; width:186px; font-size:90%; padding:1px;}
div.snavi-inner{background:url(//www.jica.go.jp/french/common/img/bg_snavi-inner.gif) repeat 0 0;}
div.snavi p.title{background:url(//www.jica.go.jp/french/common/img/bg_snavi_title.jpg) no-repeat 0 0; font-weight:bold; padding:12px 0 10px 14px;}
#ctArea div.snavi p.title a{color:#FFFFFF; display:block;}
#ctArea div.snavi a{text-decoration:none;}
div.snavi ul{background:url(//www.jica.go.jp/french/common/img/bg_snavi_ul.gif) no-repeat 0 0; padding-left:4px; margin-bottom:5px; line-height:125%;}
div.snavi ul.last{margin-bottom:0;}
div.snavi ul li{vertical-align:bottom; display:inline;}
div.snavi ul li a{padding:9px 6px 9px 24px; display:block; background:url(//www.jica.go.jp/french/common/img/bg_snavi_li.jpg) no-repeat 0 0; border-bottom:1px solid #D7D7D7; text-decoration:none; color:#2E507E; width:152px;}
div.snavi ul li a:hover{padding:9px 6px 9px 24px; display:block; background:url(//www.jica.go.jp/french/common/img/bg_snavi_li_on.jpg) no-repeat 0 0; text-decoration:none; color:#2E507E;}
div.snavi ul li.on a{background:url(//www.jica.go.jp/french/common/img/bg_snavi_li_on.jpg) no-repeat 0 0;}
div.snavi ul li.on li a{background:#fff url(//www.jica.go.jp/french/common/img/arrow03.gif) no-repeat 5px 9px;}
div.snavi ul li li.on a{background:#F1F5FA url(//www.jica.go.jp/french/common/img/arrow03_on.gif) no-repeat 5px 9px;}
div.snavi ul li ul{background:#fff url(//www.jica.go.jp/french/common/img/bg_snavi_ul_ul.gif) no-repeat; padding-left:19px; margin-bottom:0;}
div.snavi ul ul li{display:inline;}
div.snavi ul ul li a{padding:6px 0 6px 15px; background:#fff url(//www.jica.go.jp/french/common/img/arrow03.gif) no-repeat 5px 9px; border-bottom:1px solid #E3E3E3; display:block; color:#2E507E; width:148px;}
div.snavi ul ul li a:hover{padding:6px 0 6px 15px; display:block; background:#F1F5FA url(//www.jica.go.jp/french/common/img/arrow03_on.gif) no-repeat 5px 9px; text-decoration:none; color:#2E507E;}
/* --------------------------------------------------------------------------------------
 About JICA
--------------------------------------------------------------------------------------- */
div.snavi ul li.remarks ul li.remarks a, div.snavi ul li.messages ul li.messages a{background:#F1F5FA url(//www.jica.go.jp/french/common/img/arrow03_on.gif) no-repeat 5px 9px;}
/*cookie=======================================*/
#cookie_bnr{display:none; width:100%; background-color:rgba(50,50,50,0.9); padding:1em 0; position: fixed; bottom:0; left:0; z-index:99999; color:#fff; font-size:1em;}
.cookie_bnr-inner{width:800px; margin:0 auto;}
#cookie_bnr-text{text-align:left;}
#cookie_bnr-btn{float:left; margin-top:0.5em;}
#cookie_bnr-link, #cookie_bnr-link:link, #cookie_bnr-link:visited, #cookie_bnr-link:active, #cookie_bnr-link:hover{color:#fff; text-decoration:underline;}
/*otherLang=======================================*/
.otherLangLinks{display:flex; flex-direction:row; justify-content:flex-end; margin-bottom:1rem; flex-wrap: wrap; width:600px;}
#ctRight div.ja, #ctRight div.en, #ctRight div.fr, #ctRight div.es{margin:0; display:flex; flex-direction:row; justify-content:flex-end; flex-wrap:wrap;}
#ctRight p.otherLang-item{margin:0 0 .5rem 0;}
#ctRight p.otherLang-item > a.otherLang-link{text-decoration:none; padding:3px 5px 3px 1.2rem; font-size:.9rem; border:solid 1px #d2d2d2; margin-left:.5rem; margin-right:.0; border-radius:5px; position:relative; color:#14479c; box-shadow:0px 1px #d2d2d2; display:block;}
#ctRight div.ja p.otherLang-item > a.otherLang-link{margin-left:0;}
#ctRight p.otherLang-item > a.otherLang-link::before{content: ''; background-image:url(https://www.jica.go.jp/resources/images/ico_link_s.png); display:block; width:10px; height:9px; position:absolute; left:5px; top:0; bottom:0; margin:auto;}